Page MenuHomePhabricator

MCS random: use prop=description instead of prop=pageterms
Closed, ResolvedPublic

Description

We should not be using prop=pageterms anymore. Use prop=description instead.

Event Timeline

bearND triaged this task as Medium priority.Apr 30 2018, 8:28 PM
bearND created this task.

Change 432521 had a related patch set uploaded (by Mholloway; owner: Mholloway):
[mediawiki/services/mobileapps@master] Random: Use prop=description, not prop=pageterms

https://gerrit.wikimedia.org/r/432521

Change 432521 merged by jenkins-bot:
[mediawiki/services/mobileapps@master] Random: Use prop=description, not prop=pageterms

https://gerrit.wikimedia.org/r/432521

Mentioned in SAL (#wikimedia-operations) [2018-05-14T20:01:57Z] <bsitzmann@tin> Started deploy [mobileapps/deploy@ccffa6b]: Update mobileapps to 39c16e4 (T193440 T193439 T194065)

Mentioned in SAL (#wikimedia-operations) [2018-05-14T20:09:46Z] <bsitzmann@tin> Finished deploy [mobileapps/deploy@ccffa6b]: Update mobileapps to 39c16e4 (T193440 T193439 T194065) (duration: 07m 49s)

bearND closed this task as Resolved.May 14 2018, 8:53 PM
Vvjjkkii renamed this task from MCS random: use prop=description instead of prop=pageterms to zxdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Mholloway as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Mholloway; removed: gerritbot, Aklapper.
bearND renamed this task from zxdaaaaaaa to MCS random: use prop=description instead of prop=pageterms.Jul 1 2018, 4:42 AM
bearND closed this task as Resolved.
bearND assigned this task to Mholloway.
bearND lowered the priority of this task from High to Medium.
bearND updated the task description. (Show Details)
bearND added a subscriber: Aklapper.